<template>
    <div class="Stand"></div>
</template>
<script>
export default {
    name:"Stand"
}
</script>

<style  scoped>
    .Stand {
        width: 0;
        height: 0;
        margin: 0 auto;
        border-style: solid;
        border-width: 0 75px 150px 75px;
        border-color: transparent transparent gray transparent;
    }
</style>